Subject: Trainer Candidate - Aarushi Checker
From: Aarushi Checker <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 02:52:17 -0500

| | Tech Support Test

Name | Aarushi Checker
E-mail | [email-masked]
Phone Number | (201013) 7982986709
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Aarushi Checker | Analyst | 6 Jan 2023 | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I used monitor tickets and calls audits for SD Team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I’ve single handedly managed the work during the covid time when there was minimum or no support due to virus spread the work was in much volume. In order to maintain the SLA and to also make sure the quality of the work is up to the mark. Maintain several reports to adhere to quality and bring day to day improvement.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problems solved eventually. Great will take measures to resolve it immediately doing every possible thing to give immediate resolution.
What according to you makes you a good candidate for this position? | I believe that quality audit of any procedure call or ticket is quite important parameter of well being of a team and to maintain the overall quality matrix. This overall impacts on the project and the company as a whole. So i make sure to perform the quality audit process with precision without leaving the scope for any error to be left behind.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |